EBOOK-CONVERT(1)

NAME
ebook-convert - ebook-convert

    ebook-convert input_file output_file [options]

Convert an e-book from one format to another.

input_file is the input and output_file is the output. Both must be specified as the first two arguments to the command.

The output e-book format is guessed from the file extension of output_file. output_file can also be of the special format .EXT where EXT is the output file extension. In this case, the name of the output file is derived from the name of the input file. Note that the filenames must not start with a hyphen. Finally, if output_file has no extension, then it is treated as a folder and an "open e-book" (OEB) consisting of HTML files is written to that folder. These files are the files that would normally have been passed to the output plugin.

After specifying the input and output file you can customize the conversion by specifying various options. The available options depend on the input and output file types. To get help on them specify the input and output file and then use the -h option.

For full documentation of the conversion system see E-book conversion

Whenever you pass arguments to ebook-convert that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

Pilihan dan nilai lalai bagi perubahan pilihan bergantung pada kedua-dua format input dan output, jadi anda seharusnya sentiasa semak dengan:

    ebook-convert myfile.input_format myfile.output_format -h

Dibawah merupakan pilihan umum untuk semua penukaran, diikuti dengan pilihan khusus untuk setiap format input dan output.

•   PILIHAN INPUT

•   PILIHAN OUTPUT

•   PENAMPILAN

•   PEMPROSESAN HEURISTIK

•   GELINTAR DAN GANTI

•   PENGESANAN STRUKTUR

•   ISI KANDUNGAN

•   DATA META

•   NYAHPEPIJAT

--help, -h
    tunjuk mesej bantuan ini dan keluar

--input-profile
    Nyatakan profil input. Profil input memberikan maklumat sistem penukaran bagaimana hendak tafsir pelbagai maklumat di dalam dokumen input. Sebagai contoh resolusi bergantung pada panjang (iaitu panjang dalam piksel). Pilihan adalah: cybookg3, cybook_opus, default, hanlinv3, hanlinv5, illiad, irexdr1000, irexdr800, kindle, msreader, mobipocket, nook, sony, sony300, sony900

--list-recipes
    Senaraikan nama resepi terbina-dalam. Anda boleh cipta satu e-buku melalui resepi terbina-dalam seperti ini: ebook-convert "Recipe Name.recipe" output.epub

--output-profile
    Nyatakan profil output. Profil output memberitahu sisten penukaran bagaimana hendak optimumkan dokumen yang dihasilkan untuk peranti tertentu. Dalam sesetengah situasi, satu profil output boleh digunakan untuk optimumkan output bagi peranti tersebut, tetapi ia jarang berlaku. Pilihan adalah:cybookg3, cybook_opus, default, generic_eink, generic_eink_large, generic_eink_hd, hanlinv3, hanlinv5, illiad, ipad, ipad3, irexdr1000, irexdr800, jetbook5, kindle, kindle_dx, kindle_fire, kindle_oasis, kindle_pw, kindle_pw3, kindle_scribe, kindle_voyage, kobo, msreader, mobipocket, nook, nook_color, nook_hd_plus, pocketbook_inkpad3, pocketbook_lux, pocketbook_hd, pocketbook_900, pocketbook_pro_912, galaxy, sony, sony300, sony900, sony-landscape, sonyt3, tablet

--version
    tunjuk nombor versi program dan keluar

PILIHAN INPUT

Pilihan untuk mengawal pemprosesan fail input mobi

--input-encoding
    Tentukan pengkodan aksara bagi dokumen yang di inputkan. Jika di setkan, pilihan ini akan membatalkan sebarang pengkodan yang diinyatakan oleh dokumen itu sendiri. Ia sangat berguna bagi dokumen-dokumen yang tidak menyatakan pengkodannya atau yang mempunyai kesilapan pernyataan pengkodan.

PILIHAN OUTPUT

Pilihan untuk mengawal pemprosesan fail output epub

--dont-split-on-page-breaks
    Matikan pemisahan pada hentian halaman. Biasanya fail input dipisah secara automatik pada setiap hentian halaman menjadi dua fail. Ini memberikan e-buku output yang boleh dihurai lebih pantas dengan kurang penggunaan sumber. Walaubagaimanapun, pemisahan adalah perlahan dan jika fail sumber anda mengandungi jumlah hentian halaman yang sangat besar, anda patut mematikan pemisahan hentian halaman.

--epub-flatten
    Pilihan ini hanya diperlukan jika anda berniat untuk guna EPUB dengan FBReaderJ. Ia akan ratakan sistem fail yang ada di dalam EPUB, meletakkan semua fail dalam aras tertinggi.

--epub-inline-toc
    Sisip Isi Kandunagan dalaman yang akan muncul sebagai sebahagian dari kandungan buku utama.

--epub-max-image-size
    The maximum image size (width x height). A value of none means use the screen size from the output profile. A value of profile means no maximum size is specified. For example, a value of 100x200 will cause all images to be resized so that their width is no more than 100 pixels and their height is no more than 200 pixels. Note that this only affects the size of the actual image files themselves. Any given image may be rendered at a different size depending on the styling applied to it in the document.

--epub-toc-at-end
    Letak Isi Kandungan dalam garis dipenghujung buku selain di permulaan.

--epub-version
    Versi fail EPUB yang dijana. EPUB 2 adalah yang paling serasi, hanya guna EPUB 3 jika anda benar-benar memerlukannya.

--extract-to
    Extract the contents of the generated book to the specified folder. The contents of the folder are first deleted, so be careful.

--flow-size
    Pisah semua fail HTML yang lebih besar dari saiz ini (dalam KB). Ia perlu kerana kebanyakan pembaca EPUB tidak dapat kendalikan saiz fail besar. Lalai 260KB adalah saiz yang diperlukan untuk Adobe Digital Editions. Tetapkan pada 0 untuk lumpuhkan pembahagian berasaskan saiz.

--no-default-epub-cover
    Biasanya jika fail input tidak mempunyai kulit luar dan anda tidak nyatakan, kulit lalai dijana dengan tajuk, pengarang, dll. Pilihan ini lumpuhkan penjanaan kulit buku ini.

--no-svg-cover
    Jangan guna SVG untuk kulit buku. Guna pilihan ini jika EPUB anda akan diguna dalam peranti yang tidak menyokong format SVG, seperti iPhone atau JetBook Lite. Tanpa pilihan ini, peranti tersebut akan paparkan kulit buku sebagai muka kosong.

--preserve-cover-aspect-ratio
    Bila menggunakan kulit hadapan SVG, pilihan ini akan menyebabkan kulit hadapan diskalakan untuk meliputi kawasan skrin yang ada, tetapi masih mengekalkan nisbah bidangnya (nisbah lebar terhadap tinggi). Ini bermaksud akan wujud sempadan putih disisi atau atas dan bawah imej, tetapi imej tidak akan diherotkan. Tanpa pilihan ini imej akan menjadi sedikit herot, tetapi sempadan tidak akan wujud.

--pretty-print
    Jika dinyatakan, pemalam output akan cuba cipta output yang boleh dibaca manusia. Mungkin tidak memberi kesan kepada beberapa pemalam output.

--toc-title
    Title for any generated inline table of contents.

PENAMPILAN

Pilihan untuk mengawal penampilan output

--asciiize
    Transliterate Unicode characters to an ASCII representation. Use with care because this will replace Unicode characters with ASCII. For instance it will replace "Pelé" with "Pele". Also, note that in cases where there are multiple representations of a character (characters shared by Chinese and Japanese for instance) the representation based on the current calibre interface language will be used.

--base-font-size
    The base font size in pts. All font sizes in the produced book will be rescaled based on this size. By choosing a larger size you can make the fonts in the output bigger and vice versa. By default, when the value is zero, the base font size is chosen based on the output profile you chose.

--change-justification
    Ubah kewajaran teks. Nilai "kiri" tukar semua teks terwajar di dalam sumber menjadi teks terjajar kiri (iaitu. tidak terwajar). Nilai "wajar" tukar semua teks tidak terwajar menjadi terwajar. Nilai "asal" (lalai) tidak mengubah kewajaran fail sumber. Perhatian hanya beberapa format output menyokong kewajaran.

--disable-font-rescaling
    Lumpuhkan semua penskalaan semula saiz fon.

--embed-all-fonts
    Benamkan setiap fon yang dirujuk dalam dokumen input tetapi sebenarnya tidak dibenam. Ia akan menggelintar fon tersebut dalam sistem anda, dan jika temui, ia akan dibenamkan. Pembenaman hanya berlaku jika format yang anda tukar menyokong fon terbenam, seperti EPUB, AZW3, DOCX atau PDF. Sila pastikan anda mempunyai lesen untuk membenamkan fon tersebut untuk digunakan dalam dokumen ini.

--embed-font-family
    Benamkan keluarga fon tertentu ke dalam buku. Ini menyatakan fon "dasar" yang digunakan untuk buku. Jika dokumen input menyatakan fonnya sendiri, ia mungkin membatalkan fon dasar ini. Anda boleh guna pilihan maklumat gaya penapis untuk membuang fon dari dokumen input. Perhatian pembenaman fon hanya berfungsi dengan beberapa format output, biasanya EPUB, AZW3 dan DOCX.

--expand-css
    Secara lalai, calibre akan guna kependekan untuk pelbagai sifat CSS seperti margin, pemadatan, sempadan, dll. Pilihan ini akan menyebabkan ia gunakan bentuk penuh. Perhatian CSS sentiasa dikembangkan bila menjana fail EPUB dengan profil output ditetapkan pada salah satu profil Nook kerana Nook tidak dapat kendalikan kependekan CSS.

--extra-css
    Sama ada laluan ke lembaran gaya CSS atau CSS mentah. CSS ini akan ditambah ke peraturan gaya dari fail sumber, supaya ia boleh digunakan untuk batalkan peraturan tersebut.

--filter-css
    Satu senarai dipisah tanda koma sifat CSS akan dibuang dari semua peraturan gaya CSS. Ia berguna jika kehadiran beberapa maklumat gaya menghalang ia dari dibatalkan oleh peranti anda. Contohnya: font-family,color,margin-left,margin-right

--font-size-mapping
    Pemetaan dari nama fon CSS ke saiz fon dalam pt. Contoh penetapan ialah 12,12,14,16,18,20,22,24. Ini merupakan pemetaan untuk saiz xx-small sehinggalah xx-large, dengan saiz akhir merupakan fon amat besar. Algoritma penskalaan semula fon gunakan saiz ini untuk skalakan semula fon secara pintar. Lalai ialah guna pemetaan berdasarkan pada profil output yang anda pilih.

--insert-blank-line
    Sisip baris kosong diantara perenggan. Tidak akan berfungsi jika fail sumber tidak guna perenggan (tag <p> atau <div>).

--insert-blank-line-size
    Tetapkan tinggi baris kosong yang disisip (dalam em). Tinggi baris diantara perenggan akan menjadi dua kali ganda nilai yang ditetapkan di sini.

--keep-ligatures
    Preserve ligatures present in the input document. A ligature is a combined character of a pair of characters like ff, fi, fl et cetera. Most readers do not have support for ligatures in their default fonts, so they are unlikely to render correctly. By default, calibre will turn a ligature into the corresponding pair of normal characters. Note that ligatures here mean only unicode ligatures not ligatures created via CSS or font styles. This option will preserve them instead.

--line-height
    Tinggi baris dalam pt. Kawal jarak diantara baris berturutan teks. Hanya laksana pada unsur yang tidak takrif tinggi baris mereka sendiri. Dalam kebanyakan kes, pilihan tinggi baris minimum adalah lebih berguna. Secara lalai tiada manipulasi tinggi baris dibuat.

--linearize-tables
    Sesetengah dokumen direka teruk dengan jadual yang mana ia mengawal bentangan teks dalam halaman. Bila menukar dokumen ini biasanya teks terkeluar dari halaman dan ada artifak lain. Pilihan ini akan mengekstrak kandungan dari jadual dan persembahkannya dalam fesyen linear.

--margin-bottom
    Tetapkan margin bawah dalam pts. Lalai ialah 5.0. Tetapan ini adalah kurang dari sifar yang akan menyebabkan tiada margin ditetapkan (tetapan margin dalam dokumen asal akan dikekalkan). Perhatian: Format berorientasikan halmaan seperti PDF dan DOCX mempunyai tetapan margin mereka masing-masing.

--margin-left
    Tetapkan margin kiri dalam pts. Lalai ialah 5.0. Tetapan ini adalah kurang dari sifar yang akan menyebabkan tiada margin ditetapkan (tetapan margin dalam dokumen asal akan dikekalkan). Perhatian: Format berorientasikan halmaan seperti PDF dan DOCX mempunyai tetapan margin mereka masing-masing.

--margin-right
    Tetapkan margin kanan dalam pts. Lalai ialah 5.0. Tetapan ini adalah kurang dari sifar yang akan menyebabkan tiada margin ditetapkan (tetapan margin dalam dokumen asal akan dikekalkan). Perhatian: Format berorientasikan halmaan seperti PDF dan DOCX mempunyai tetapan margin mereka masing-masing.

--margin-top
    Tetapkan margin atas dalam pts. Lalai ialah 5.0. Tetapan ini adalah kurang dari sifar yang akan menyebabkan tiada margin ditetapkan (tetapan margin dalam dokumen asal akan dikekalkan). Perhatian: Format berorientasikan halmaan seperti PDF dan DOCX mempunyai tetapan margin mereka masing-masing.

--minimum-line-height
    Tinggi baris minimum, sebagai peratus unsur saiz fon yang dikira. calibre akan pastikan yang mana setiap unsur mempunyai tinggi baris sekurang-kurangnya ikut tetapan ini, tidak menuruti apakah input dokumen tentukan. Tetapkan sifar untuk lumpuhkan. Lalai ialah 120%. Guna tetapan ini dalam keutamaan ke spesifikasi tinggi baru, melainkan anda tahu apa yang anda buat. Contohnya, anda boleh dapat teks "berjarak ganda dua" dengan menetapkannya menjadi 240.

--remove-paragraph-spacing
    Buang penjarakan diantara perenggan. Juga tetapkan inden pada perenggan sebanyak 1.5em. Pembuangan penjarakan tidak berfungsi jika fail sumber tidak guna perenggan (tag <p> atau <div>).

--remove-paragraph-spacing-indent-size
    Bila calibre membuang baris kosong diantara perenggan, ia tetapkan inden perenggan secara automatik untuk memastikan perenggan mudah dikenalpasti. Pilihan ini mengawal lebar inden tersebut (dalam em). Jika anda tetapkan nilainya negatif, maka inden yang dinyatakan dalam dokumen input akan digunakan, iaitu calibre tidak mengubah indentasinya.

--smarten-punctuation
    Convert plain quotes, dashes and ellipsis to their typographically correct equivalents. For details, see https://daringfireball.net/projects/smartypants.

--subset-embedded-fonts
    Sebset semua fon terbenam. Setiap fon terbenam dikurangkan hanya untuk mengandungi glif yang diguna dalam dokumen ini. Ia kurangkan saiz fail fon. Berguna jika anda membenamkan fon besar tertentu yang mengandungi banyak glif yang tidak perlu.

--transform-css-rules
    Laluan ke fail yang mengandungi peraturan pengubah gaya CSS dalam buku ini. Cara termudah mencipta fail sebegitu adalah dengan menggunakan bestari untuk mencipta peraturan di dalam GUI calibre. Capai ia dalam seksyen "Penampilan->Ubah gaya" bagi dialog pertukaran. Seusai anda mewujudkan peraturan, anda boleh guna butang "Eksport" untuk menyimpannya ke dalam fail.

--transform-html-rules
    Path to a file containing rules to transform the HTML in this book. The easiest way to create such a file is to use the wizard for creating rules in the calibre GUI. Access it in the "Look & feel->Transform HTML" section of the conversion dialog. Once you create the rules, you can use the "Export" button to save them to a file.

--unsmarten-punctuation
    Tukar petikan, sengkang dan elipsis yang pelik mengikut format piawainya.

PEMPROSESAN HEURISTIK

Ubah suai teks dan struktur dokumen menggunakan corak umum. Dilumpuhkan secara lalai. Guna --enable-heuristics untuk dibenarkan. Tindakan individu boleh dilumpuhkan dengan pilihan --disable-
*
.

--disable-dehyphenate
    Analisis perkataan bersempang menyeluruhi dokumen. Dokumen itu sendiri digunakan sebagai kamus untuk tentukan sama ada tanda sempang seharusnya dikekalkan atau dibuang.

--disable-delete-blank-paragraphs
    Buang perenggan kosong dari dokumen bila ia wujud diantara setiap perenggan lain

--disable-fix-indents
    Hidupkan identasi yang dicipta dari entiti jarak tidak-henti berbilang ke dalam inden CSS.

--disable-format-scene-breaks
    Penanda hentian adegan terjajar kiri adalah dijajar tengah. Ganti hentian adegan lembut yang guna baris kosong berbilang dengan peratusan mengufuk.

--disable-italicize-common-cases
    Cari perkataan dan corak umum yang diwakili dengan condong dan kecondongan mereka.

--disable-markup-chapter-headings
    Kesan pengepala dan sub pengepala bab. Ubah ia menjadi tag h2 dan h3. Tetapan ini tidak akan hasilkan TOC, tetapi boleh digunakan di dalam konjuksi dengan pengesanan struktur jika mahu membinanya.

--disable-renumber-headings
    Cari kemunculan jujukan tag <h1> atau <h2>. Tag dinombor semula untuk menghindari pemisahan ditengah-tengah pengepala bab.

--disable-unwrap-lines
    Nyahlilit baris menggunakan tanda baca dan lain-lain tanda pemformatan.

--enable-heuristics
    Benarkan pemprosesan heuristik. Pilihan ini mesti ditetapkan untuk mana-mana pemprosesan heuristik untuk dijalankan.

--html-unwrap-factor
    Skala yang digunakan untuk menentukan panjang yang mana baris patut tidak dililit. Nilai yang sah adalah desimal diantara 0 hingga 1. Lalai ialah 0.4, sedikit dibawah panjang baris median. Jika hanya beberapa baris di dalam dokumen memerlukan penyahlilitaan, nilai ini patut dikurangkan.

--replace-scene-breaks
    Ganti hentian adegan dengan teks yang dinyatakan. Secara lalai, teks dari dokumen input digunakan.

GELINTAR DAN GANTI

Ubahsuai teks dan struktur dokumen menggunakan corak ditakrif pengguna.

--search-replace
    Laluan ke fail yang mengandungi ungkapan nalar gelintar dan ganti. Fail mesti mengandungi bari alternatif bagi ungkapan nalar yang diikuti oleh corak penggantian (yang boleh jadi baris kosong). Ungkapan nalar mesti dalam sintaks ungkapan nalar Python dan fail mesti terenkod UTF-8.

--sr1-replace
    Penggantian untuk ganti teks yang ditemui dengan sr1-search.

--sr1-search
    Gelintar corak (ungkapan nalar) yang diganti dengan sr1-replace.

--sr2-replace
    Penggantian untuk ganti teks yang ditemui dengan sr2-search.

--sr2-search
    Gelintar corak (ungkapan nalar) yang diganti dengan sr2-replace.

--sr3-replace
    Penggantian untuk ganti teks yang ditemui dengan sr3-search.

--sr3-search
    Gelintar corak (ungkapan nalar) yang diganti dengan sr3-replace.

PENGESANAN STRUKTUR

Kawal pengesanan-automatik struktur dokumen.

--add-alt-text-to-img
    When an <img> tag has no alt attribute, check the associated image file for metadata that specifies alternate text, and use it to fill in the alt attribute. The alt attribute improves accessibility by providing text descriptions for users who cannot see or fully interpret visual content.

--chapter
    Ungkapan XPath untuk mengesan tajuk bab. Lalai ialah dengan menganggap tag <h1> atau <h2> yang mengandungi perkataan "chapter","book","section", "prologue", "epilogue", atau "part" sebahagian dari tajuk bab serta mana-mana tag yang mempunyai class="chapter". Ungkapan digunakan mesti menilai senarai unsur. Untuk lumpuhkan pengesanan bab, guna ungkapan "/". Sila rujuk Tutorial XPath di dalam Panduan Pengguna calibre untuk bantuan lanjut berkenaan penggunaan fitur ini.

--chapter-mark
    Nyatakan bagaimana hendak tanda bab yang dikesan. Nilai "pagebreak" akan menyisip hentian halaman sebelum bab. Nilai "rule" akan menyisip satu baris sebelum bab. Nilai "none" akan lumpuhkan penandaan bab dan nilai "both" akan guna kedua-dua hentian halaman dan baris untuk menanda bab.

--disable-remove-fake-margins
    Sesetengah dokumen nyatakan margin halaman dengan menyatakan margin kiri dan kanan pada setiap perenggan secara individu. Calibre akan cuba mengesan dan membuang margin ini. Kadangkala, ia menyebabkan pembuangan margin yang tidak sepatutnya dibuang. Dalam situasi ini anda boleh lumpuhkan pembuangan tersebut.

--insert-metadata
    Sisip data meta buku pada permulaan buku. Ia berguna jika pembaca e-buku anda tidak menyokong papar/gelintar data meta secara langsung.

--page-breaks-before
    Ungkapan XPath. Hentian halaman disisip sebelum unsur yang dinyatakan. Untuk lumpuhkan penggunaan ungkapan: /

--prefer-metadata-cover
    Guna kulit hadapan yang dikesan dari fail sumber dalam keutamaan ke kulit hadapan yang dinyatakan.

--remove-first-image
    Buang imej pertama dari e-buku input. Berguna jika dokumen input mempunyai imej kulit buku yang tidak dikenalpasti sebagai kulit buku. Dalam situasi ini, jika anda tetapkan kulit buku dalam calibre, dokumen output akan mempunyai dua imej kulit buku jika anda tidak nyatakan pilihan ini.

--start-reading-at
    Ungkapan XPath untuk mengesan lokasi dalam dokumen untuk mula membaca. Sesetengah program membaca e-buku (umumnya Kindle) gunakan lokasi ini sebagai kedudukan untuk membuka buku. Sila rujuk tutorial XPath di dalam Panduan Pengguna calibre untuk bantuan lanjutan berkenaan penggunaan fitur ini.

ISI KANDUNGAN

Kawal penjanaan automatik Isi Kandungan. Secara lalai, jika fail sumber mempunyai Isi Kandungan, ia akan digunakan dalam keutamaan ke yang terjana secara automatik.

--duplicate-links-in-toc
    Bila mencipta TOC dari pautan dalam dokumen input, benarkan masukan berganda, iaitu benarkan lebih dari satu masukan dengan teks yang sama, yang mana ia menuju ke lokasi yang berbeza.

--level1-toc
    Ungkapan XPath yang menyatakan semua tag perlu ditambah ke dalam Senarai Kandungan pada aras satu. Jika ia dinyatakan, ia mendahului lain-lain bentuk auto-pengesanan. Sila rujuk Tutorial XPath dalam Panduan Pengguna calibre untuk lihat contoh.

--level2-toc
    Ungkapan XPath yang menyatakan semua tag perlu ditambah ke dalam Senarai Kandungan pada aras dua. Setiap masukan ditambah di bawah masukan aras satu sebelum ini. Sila rujuk Tutorial XPath dalam Panduan Pengguna calibre untuk lihat contoh.

--level3-toc
    Ungkapan XPath yang menyatakan semua tag perlu ditambah ke dalam Senarai Kandungan pada aras tiga. Setiap masukan ditambah di bawah masukan aras dua sebelum ini. Sila rujuk Tutorial XPath dalam Panduan Pengguna calibre untuk lihat contoh.

--max-toc-links
    Bilangan pautan maksimum disisip ke dalam TOC. Tetapkan 0 untuk lumpuhkan. Lalai ialah: 50. Pautan hanya ditambah ke TOC jika kurang dari ambang bilangan bab telah dikesan.

--no-chapters-in-toc
    Jangan tambah bab dikesan-sendiri ke Isi Kandungan.

--toc-filter
    Buang masukan dari Isi Kandungan yang mana tajuk sepadan dengan ungkapan nalar yang dinyatakan. Masukan yang sepadan dan semua anaknya akan dibuang.

--toc-threshold
    Jika lebih sedikit berbanding bilangan bab ini dikesan, maka pautan ditambah ke Isi Kandungan. Lalai: 6

--use-auto-toc
    Biasanya, jika fail sumber sudah mempunyai Senarai Kandungan, ia digunakan dalam keutamaan untuk auto-jana. Dengan pilihan ini, auto-jana sentiasa digunakan.

DATA META

Pilihan untuk tetapkan data meta dalam output

--author-sort
    Rentetan yang digunakan bila mengisih ikut pengarang.

--authors
    Tetapkan pengarang. Pengarang berbilang seharusnya dipisah dengan tanda ampersand.

--book-producer
    Tetapkan pengeluar buku.

--comments
    Tetapkan keterangan e-buku.

--cover
    Tetapkan kulit hadapan fail atau URL yang dinyatakan.

--isbn
    Tetapkan ISBN buku.

--language
    Tetapkan bahasa.

--pubdate
    Tetapkan tarikh penerbitan (dianggap dalam zon waktu setempat, melainkan zon waktu dinyatakan secara eksplisit)

--publisher
    Tetapkan penerbit e-buku.

--rating
    Tetapkan penarafan. Seharusnya nombor diantara 1 hingga 5.

--read-metadata-from-opf, --from-opf, -m
    Baca data meta dari fail OPF yang dinyatakan. Data meta dibaca dari fail ini akan membatalkan mana-mana data meta dalam fail sumber.

--series
    Tetapkan siri e-buku ini berasal.

--series-index
    Tetapkan indeks buku dalam siri ini.

--tags
    Tetapkan tag untuk buku. Seharusnya senarai dipisah dengan tanda koma.

--timestamp
    Tetapkan setem masa buku (tiada lagi digunakan)

--title
    Tetapkan tajuk.

--title-sort
    Versi tajuk yang digunakan untuk pengisihan.

NYAHPEPIJAT

Pilihan untuk bantu dengan menyahpepijat pertukaran

--debug-pipeline, -d
    Save the output from different stages of the conversion pipeline to the specified folder. Useful if you are unsure at which stage of the conversion process a bug is occurring.

--verbose, -v
    Aras kejelaan. Nyatakan berapa kali untuk lebih kejelaan. Menyatakan dua kali akan hasilkan kejelaan penuh, sekali kejelaan sederhana dan sifar paling kurang kejelaan.

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal